## a53_a53_32-user 9 PPR1.180610.011 eng.root.20220224.174401 test-keys
- Manufacturer: unknown
- Platform: 
- Codename: null
- Brand: null
- Flavor: user
- Release Version: 9
- Kernel Version: 4.9.117
- Id: PPR1.180610.011
- Incremental: eng.root.20220224.174401
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: 
- Branch: a53_a53_32-user-9-PPR1.180610.011-eng.root.20220224.174401-test-keys
- Repo: null/null
